@CHARSET "ISO-8859-1";

a:HOVER {
  text-decoration: none;
}

/* Bootstrap customization */
.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th {
  background-color: #83cef9;
}

.grid-view-loading
{
	background:url(loading.gif) no-repeat;
}

.grid-view-loading > *
{
  opacity:0.5;
}

.widget-box-overlay{
  position: relative;
  background-color: rgba(255,255,255,0.5);
}

.nav-list>li .submenu>li a>[class*="icon-"]:first-child {
  display: inline-block;
}

.header-color-light-grey {
  background: #ABBAC3;
  border-color: #AAA;
}

@media screen and (min-width: 768px) {
  .modal-dialog {
    width: 760px;
  }
}